@font-face {
  font-family: 'flashlight';
  src: 	url("fonts/flashlight.eot?#iefix") format("embedded-opentype"), 
	  	url("fonts/flashlight.woff2") format("woff"), 
	  	url("fonts/flashlight.ttf") format("truetype"), 
	  	url("fonts/flashlight.svg#flashlight") format("svg"); 
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff2') format('woff2'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'BebasNeue Bold';
  src: url('fonts/bebasneue_bold-webfont.ttf') format('truetype'); 
  src: url('fonts/bebasneue_bold-webfont.eot') format('embedded-opentype'),
         url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_bold-webfont.woff') format('woff'),         
         url('fonts/bebasneue_bold-webfont.svg') format('svg');
}
@font-face {
  font-family: 'BebasNeueBook';
  src: url('fonts/bebasneue_book-webfont.ttf') format('truetype'); /* IE9 Compat Modes */
  src: url('fonts/bebasneue_book-webfont.eot') format('embedded-opentype'), 
       url('fonts/bebasneue_book-webfont.woff2') format('woff2'), 
       url('fonts/bebasneue_book-webfont.woff') format('woff'), 
       url('fonts/bebasneue_book-webfont.svg') format('svg');
}
@font-face {
  font-family: 'OpenSans-CondLight';
  	src: url('fonts/opensans-condlight-webfont.eot');
    src: url('fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-condlight-webfont.woff2') format('woff2'),
         url('fonts/opensans-condlight-webfont.woff') format('woff'),
         url('fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'AvenirLight';
  src: url('fonts/AvenirLTStd-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Light.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Light.woff') format('woff'), 
       url('fonts/AvenirLTStd-Light.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Light.svg') format('svg'); 
}
@font-face {
  font-family: 'AvenirBlack';
  src: url('fonts/AvenirLTStd-Black.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Black.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Black.woff') format('woff'), 
       url('fonts/AvenirLTStd-Black.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Black.svg') format('svg'); 
}
@font-face {
  font-family: 'AvenirHeavy';
  src: url('fonts/AvenirLTStd-Heavy.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Heavy.woff') format('woff'), 
       url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Heavy.svg') format('svg');
}
@font-face {
  font-family: 'AvenirMedium';
  src: url('fonts/AvenirLTStd-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Medium.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Medium.woff') format('woff'), 
       url('fonts/AvenirLTStd-Medium.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Medium.svg') format('svg');
}